table {
  border-collapse: collapse;
  width: 100%;
  background-color: white;
}

td, th {
  text-align: left;
  padding: 1rem;
  border-bottom: 1px solid #ddd;
}

table img {
  width: 8rem;
}

.cart_price {
  margin: 0px;
  font-weight: bolder;
  color: #181;
}

.cart-item-delete {
  border: none;
  background: none;
  color: red;
  width: 2em;
  height: 2em;
}
.cart-item-delete img {
  aspect-ratio: 1;
  height: 1rem;
  width: auto;
}

#checkout_button {
  cursor: pointer;
  display: inline-flex;
  justify-content: center; /* center the content horizontally */
  align-items: center; /* center the content vertically */
  border: 2px solid #CCC;
  background-color: #ddd;
  padding: 0.5rem;
}

table button {
  cursor: pointer;
}

@media only screen and (max-width: 600px) {
  table {
    width: 100%;
  }
  table img {
    width: 4rem;
  }
}
